#include "ChallengesMenuChallengeSetSubPresenter.h"
#include "EChallengesMenuChallengeSetState.h"
#include "CustomizationRewardViewData.h"

void UChallengesMenuChallengeSetSubPresenter::SetChallengeSetState(const EChallengesMenuChallengeSetState state)
{

}

void UChallengesMenuChallengeSetSubPresenter::OnStoreRedirectionRequested(const FCustomizationRewardViewData& selectedItem) const
{

}

UChallengesMenuChallengeSetSubPresenter::UChallengesMenuChallengeSetSubPresenter()
{

}
